uuid: d5635d27-a7da-4202-8d9f-404853572dce
langcode: fr
status: true
dependencies: {  }
name: 300_x_300
label: '300 x 300'
effects:
  41e83733-bdcf-4f13-9511-739313f37e0d:
    uuid: 41e83733-bdcf-4f13-9511-739313f37e0d
    id: image_scale_and_crop
    weight: 1
    data:
      width: 300
      height: 300
      anchor: center-center
